<?php
// $Id: meta-generator.php,v 1.1 2004/10/20 11:08:40 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 Reliable - Unique - Nocost &  Simplicity & ease of use                //
//                       < http://www.runcms.org >                          //
//   Danish Languagefile by Hans Jørgen Gylling- Aka Cyberjoker             //
//                        < http://www.runcms.dk >                          //
// -------------------------------------------------------------------------//
// Original Author: Half-Dead
// Author Website : http://www.e-xoops.com
// ------------------------------------------------------------------------- //
define("_MI_MTG_NAME", "Meta-Generator");
define("_MI_MTG_DESC", "Udfører meta-tag generering, og opretter nøgelord on-the-fly til div. søgemaskiner.");
define("_MI_MTG_LICENSE", "LGPL/Mixed: Læs venligst LICENSE.txt");
define("_MI_MAIN", "Hovedoversigt");
define("_MI_HELP", "Hjælp");

define("_MT_UNWANTED", ": Ord i UØNSKET streng.");
define("_MT_WANTED", ": Ord i ØNSKET streng. Slå venligst debug mode fra for at skjule denne meddelelse.");

define("_AM_MTITLE","Meta Tag Indstillinger");
define("_AM_TITLE","Titel");
define("_AM_AUTHOR","Forfatter/Ejer");
define("_AM_COPY","Copyright");
define("_AM_SLOGAN","Slogan");
define("_AM_KEYW","Nøgleord");
define("_AM_COMMA","komma separeret liste");
define("_AM_DESC","Beskrivelse");
define("_AM_RAT", "Besdømmelse");
define("_AM_P3P", "P3P Compact Policy");
define("_AM_ROB","Robots");
define("_AM_PRAGMA", "Pragma no-cache");
define("_AM_BOOK","Føj til foretrukne ikon");
define("_AM_REL","relativ placering");
define("_AM_HTITLE","Extra Header Indstillinger");
define("_AM_FTITLE","Footer Indstillinger");
define("_AM_KTITLE","Keyword Extractor - Indtillinger");
define("_AM_EXTRACTOR","Extractor");
define("_AM_CLOAKING","Cloaking");
define("_AM_MDEPTH","Max. Dybde");
define("_AM_MWORDS","Max. Antal ord");
define("_AM_WANTED","Ønskede");
define("_AM_UNWANTED","Uønskede");
define("_AM_AGENTS","Cloakede Agenter");
define("_AM_REMOVE","Fjern");
define("_AM_UPDATE","Opdatere");
define("_AM_WTITLE","Importere ordliste");
define("_AM_MERGE","Sammenføj");
define("_AM_MERGED","Indtastninger sammenføjet !");
define("_AM_MIN","Indtastninger i");
define("_AM_MLINST","ordliste");
?>
